---
Archive: CPAN
Bug-Database: https://github.com/bookingcom/perl-Net-Kafka/issues
Bug-Submit: https://github.com/bookingcom/perl-Net-Kafka/issues/new
Repository: https://github.com/bookingcom/perl-Net-Kafka.git
Repository-Browse: https://github.com/bookingcom/perl-Net-Kafka
